aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDermot Bradley <dermot_bradley@yahoo.com>2020-10-31 20:16:46 +0000
committerKevin Daudt <kdaudt@alpinelinux.org>2020-10-31 21:29:17 +0000
commit2fff06fb582b83ae16a8c4a6dcfea65144f6d421 (patch)
treef094e972587781698b5ba90cdabf58cb230725b3
parentb4df324bd06e5cf88e213f9ff3dbbeee7491c536 (diff)
downloadaports-2fff06fb582b83ae16a8c4a6dcfea65144f6d421.tar.gz
aports-2fff06fb582b83ae16a8c4a6dcfea65144f6d421.tar.bz2
aports-2fff06fb582b83ae16a8c4a6dcfea65144f6d421.tar.xz
main/freeradius: force package rebuild to fix dependancy issue
As per issue #12056 the current FreeRADIUS packages depend on a old version of libgdbm and so fail to install. Increment pkgrel to force package rebuild.
-rw-r--r--main/freeradius/APKBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/main/freeradius/APKBUILD b/main/freeradius/APKBUILD
index 56dadcd126..061273d281 100644
--- a/main/freeradius/APKBUILD
+++ b/main/freeradius/APKBUILD
@@ -5,7 +5,7 @@
# Maintainer: Leonardo Arena <rnalrd@alpinelinux.org>
pkgname=freeradius
pkgver=3.0.21
-pkgrel=5
+pkgrel=6
pkgdesc="RADIUS (Remote Authentication Dial-In User Service) server"
url="https://freeradius.org/"
arch="all"